"Data Fork" = "Daten-Fork";
"File:" = "Datei:";
"Hex View" = "Hex-Ansicht";
"Range:" = "Bereich:";
"Resource Fork" = "Resource-Fork";
"Size:" = "Größe:";
"View as Hex" = "Als Hex anzeigen";
"rsrc" = "Rsrc";
"to" = "bis";
